@charset "utf-8";
/* CSS Document */
.tm_button {
	background-position:top left;
	padding:0px;
	margin:0px;	
	padding-left:4px;
	float:left;
	margin-right:5px;
	cursor:pointer;
}
.tm_button .button_has_child{
	background:url(../img/list_arrow_selected.gif) no-repeat center left;
	padding:0 1px 0 0;
	height:20px;
	margin-left:8px;
}
.tm_button.small{
	background:url(../img/btn_small_left.png) no-repeat top left;	
	height:20px;
}
.tm_button.small span.button_content{
	display:inline-block;
	padding:0 5px 0 1px;
	cursor:pointer;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	background:url(../img/btn_small_right.png) no-repeat top right;
	height:20px;
	line-height:20px;
	vertical-align:top;
	-webkit-user-select:none; 
	-moz-user-select:none;
}
.tm_button.small.small_hover{
	background-position:0px -20px;
}
.tm_button.small.small_hover span.small_hover{
	background-position:right -20px;
}
.tm_button.small.small_disabled{
	background-position:0px -80px;
	cursor:default;
}
.tm_button.small.small_disabled span.small_disabled{
	background-position:right -80px;
	cursor:default;
	color:#999;
}
.tm_button.small.small_actived{
    background-position:0px -40px;
}
.tm_button.small.small_actived span.small_actived{
    background-position:right -40px;
}
.tm_button.medium{
	background:url(../img/btn_medium_left.png) no-repeat top left;	
	height:24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tm_button.medium span.button_content{
	background:url(../img/btn_medium_right.png) no-repeat top right;
	height:24px;
	line-height:24px;
	display:inline-block;
	padding:0px 20px 0px 16px;
	min-width:40px;
	color:#000000;
	cursor:pointer;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:center;
	vertical-align:top;
	-webkit-user-select:none; 
	-moz-user-select:none;
}
.tm_button.medium span.button_content span.btn_name{
	line-height:24px;
	vertical-align:middle;
	height:24px;
	display:block;
	float:left;
}
.tm_button.medium.medium_hover{
	background-position:0px -24px;
}
.tm_button.medium.medium_hover span.medium_hover{
	background-position:right -24px;
}
.tm_button.medium:focus{
	background-position:0px -24px;
}
.tm_button.medium:focus span{
	background-position:right -24px;
}
.tm_button.medium.medium_disabled{
	background-position:0px -96px;
	cursor:default;
}	
.tm_button.medium.medium_disabled span.medium_disabled{
	background-position:right -96px;
	cursor:default;
	color:#999;
}
.tm_button.medium.medium_actived{
    background-position:0px -48px;
}
.tm_button.medium.medium_actived span.medium_actived{
    background-position:right -48px;
}
.tm_button.medium.medium_disabled span.button_has_child{
	background:url(../img/list_arrow_disabled.gif) no-repeat center left;	
	background-position:0px;
}
.tm_button.red{
	background:url(../img/btn_red_left.png) no-repeat top left;
	height:24px;
}
.tm_button.red span.button_content{
	background:url(../img/btn_red_right.png) no-repeat top right;
	height:24px;
	line-height:24px;
	color:#FFF;
	display:inline-block;
	padding:0px 20px 0px 16px;
	min-width:40px;
	cursor:pointer;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:center;
	vertical-align:top;
	-webkit-user-select:none; 
	-moz-user-select:none;
}
.tm_button.red span.button_content span.btn_name{
	line-height:24px;
	vertical-align:middle;
	height:24px;
	display:block;
	float:left;
}
.tm_button.red.red_hover{
	background-position:0px -24px;
}
.tm_button.red.red_hover span.red_hover{
	background-position:right -24px;
}
.tm_button.red.red_disabled{
	background-position:0px -96px;
	cursor:default;
}	
.tm_button.red.red_disabled span.red_disabled{
	background-position:right -96px;
	cursor:default;
	color:#996666;
}
.tm_button.red.red_actived{
    background-position:0px -48px;
}
.tm_button.red.red_actived span.red_actived{
    background-position:right -48px;
}
.tm_button.button_toggle{
	margin:0px;
	padding:0px;
}
.tm_button.button_toggle span{
	display:block;	
	padding:0px 4px;
	float:left;	
	cursor:default;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
}
.tm_button.button_toggle .toggle_button_title {
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.tm_button.button_toggle .toggle_button_container{
	background:url(../img/toggle_bk.png) no-repeat top left;
	width:60px;
	height:13px;
	display:block;
	position:relative;
	padding:0px;
}
.tm_button.button_toggle .toggle_button_container .toggle_button_sensor{
	background:url(../img/toggle_on.png) no-repeat top left;
	width:30px;
	height:13px;
	padding:0px;
	position:absolute;
	left:0px;
}
.tm_button.button_toggle  .toggle_button_container .toggle_button_sensor.on{
	background:url(../img/toggle_on.png) no-repeat top left;
}
.tm_button.button_toggle  .toggle_button_container .toggle_button_sensor.off{
	background:url(../img/toggle_off.png) no-repeat top left;	
}
.tm_button.button_toggle  .toggle_button_container .left_sensor, .button_toggle  .toggle_button_container .right_sensor{
	width:50%;
	cursor:pointer;
	height:13px;	
	padding:0px;
}
.tm_button.button_toggle .switch_on, .button_toggle .switch_off{
	font-weight:normal;
}
.tm_button.medium ol.drop_down_menu {
	left:4px;
	top:24px;
}
